<?xml version="1.0" encoding="UTF-8"?>
<Document xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="validation-document.xsd">
  <Donnees_Techniques>
    <Identification>ORCA_24VE03397_20260310.xml</Identification>
    <Date_Mise_Jour>2026-03-14</Date_Mise_Jour>
  </Donnees_Techniques>
  <Dossier>
    <Code_Juridiction>CAA78</Code_Juridiction>
    <Nom_Juridiction>Cour administrative d'appel de Versailles</Nom_Juridiction>
    <Numero_Dossier>24VE03397</Numero_Dossier>
    <Date_Lecture>2026-03-10</Date_Lecture>
    <Avocat_Requerant>DS AVOCATS</Avocat_Requerant>
    <Type_Decision>Ordonnance</Type_Decision>
    <Type_Recours>excès de pouvoir</Type_Recours>
    <Code_Publication>D</Code_Publication>
    <Solution>Désistement</Solution>
  </Dossier>
  <Audience>
    <Formation_Jugement>Juge des référés</Formation_Jugement>
  </Audience>
  <Decision>
    <Texte_Integral>
      
Vu la procédure suivante :<br/>
<br/>
Procédure contentieuse antérieure :<br/>
<br/>
Les associations Environnement 92, La Seine n’est pas à vendre, Nous sommes Boulogne ont demandé au tribunal administratif de Cergy-Pontoise d’annuler l’arrêté du 5 novembre 2020 par lequel le maire de Boulogne-Billancourt a délivré à la société Développement Boulogne Seguin un permis de construire n° PC 92012200015 un ensemble immobilier de trois immeubles en R+7 à R+9 à usage de bureaux et de commerces sur un terrain situé sur le lot 1 de la partie centrale de l’île Seguin à Boulogne-Billancourt et valant division en trois lots ainsi que l’arrêté du 5 novembre 2020 par lequel le maire de cette commune a délivré à la société Développement Boulogne Seguin un permis de construire n° PC 92012200016 un ensemble immobilier de trois immeubles en R+7 à R+14 à usage de bureaux et de commerces sur un terrain situé sur le lot 2 de la partie centrale de l’île Seguin à Boulogne-Billancourt et valant division en trois lots, ensemble la décision rejetant leur recours gracieux et de mettre à la charge de la commune de Boulogne-Billancourt la somme de 3 000 euros au titre de l’article L. 761-1 du code de justice administrative.<br/>
<br/>
Par un jugement n°s 2105874, 2105970, 2105971 du 23 octobre 2024, le tribunal administratif de Cergy-Pontoise a rejeté leur demande (article 4).<br/>
<br/>
Procédure devant la cour :<br/>
<br/>
Par une requête, enregistrée le 23 décembre 2024, les associations Environnement 92, La Seine n’est pas à vendre, Nous sommes Boulogne, représentées par Me Cofflard, relèvent appel de ce jugement en tant qu’il porte rejet de leur demande.<br/>
<br/>
Par un nouveau mémoire, enregistré le 27 janvier 2025, les associations Environnement 92, La Seine n’est pas à vendre, Nous sommes Boulogne se désistent de leur instance et de leur action.<br/>
<br/>
Par un mémoire, enregistré le 31 janvier 2025, la commune de Boulogne-Billancourt, représentée par Me Guillot, demande à la cour de donner acte de ce désistement.<br/>
<br/>
Vu les autres pièces du dossier.<br/>
<br/>
Vu le code de justice administrative.<br/>
<br/>
Considérant ce qui suit :<br/>
<br/>
Aux termes de l’article R. 222-1 du code de justice administrative : « (…) les présidents de formation de jugement des tribunaux et des cours (…) peuvent, par ordonnance : 1° Donner acte des désistements (…) ».<br/>
<br/>
Par un mémoire, enregistré le 27 janvier 2025, les associations requérantes se sont désistées purement et simplement de leur instance et de leur action. Rien ne s’y opposant, il convient d’en donner acte.<br/>
<br/>
<br/>
<br/>
O R D O N N E :<br/>
<br/>
<br/>
Article 1er : Il est donné acte du désistement d’instance et d’action des associations Environnement 92, La Seine n’est pas à vendre, Nous sommes Boulogne.<br/>
<br/>
Article 2 : La présente ordonnance sera notifiée aux associations Environnement 92, La Seine n’est pas à vendre, Nous sommes Boulogne et à la commune de Boulogne-Billancourt.<br/>
<br/>
Fait à Versailles, le 10 mars 2026.<br/>
<br/>
Le président de la 4ème chambre<br/>
<br/>
F. Etienvre<br/>
<br/>
La République mande et ordonne au préfet des Hauts-de-Seine en ce qui le concerne ou à tous commissaires de justice à ce requis en ce qui concerne les voies de droit commun contre les parties privées, de pourvoir à l'exécution de la présente ordonnance.<br/>
<br/>
    </Texte_Integral>
  </Decision>
</Document>
